<?php
$z[0]=Array("field","后区,29,彩民,斟酌,区号码",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月13日上午，幸运中得13086期大乐透500万元头奖的丁先生，在一朋友的陪同下，现身韶关市体彩中心兑领了总计502万多元奖金。这也意味着，要不是销售员打重了1组后区号码，胆“29”+拖“03、09、16、26、28、31”这组前区号码，还未必刚好能搭配上后区的“06、",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","韶关彩民歪打正着中大乐透500万",353,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;8月13日上午，幸运中得13086期大乐透500万元头奖的丁先生，在一朋友的陪同下，现身韶关市体彩中心兑领了总计502万多元奖金。而这次能幸运中奖，丁先生说还要感谢售票员在打票时出了小小差错。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",504,837);
$z[5][4]['name']="body";
$z[6]=Array("field","",839,879);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",881,920);
$z[7][4]['name']="litpic";

?>